<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Site Creator Description">
  
  <title>narratives&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-m5">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/t">amp template</a></section><section class="mbr-section content4 cid-s0L5TsNfFe" id="content4-m8">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Emerging Narratives&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Kate Armstrong&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s1k2Sc8T2V" id="image1-mn">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/kelly-sikkema-mdadgzyxcve-unsplash.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0L3yUSeMf" id="content1-m6">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>How do I want to portray with my project? </strong></p><p>The goal of this class is to help us outline a clear vision for our projects. Defining clear intentions and developing a clear identity.</p><p><strong>Goals:<br></strong>Distilling the mission and vision of your project.</p><p><strong>Deliverable:<br></strong><span style="font-size: 1rem;">A communication strategy for our projects that includes the building of the</span><span style="font-size: 1rem;">&nbsp;narrative and mission of the project.</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s1k0TkQhpw" id="content4-mm">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><strong>The communication plan tips &nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s1k0M9CZa7" id="content1-mk">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>What do I have to take into account to make my communication strategy?&nbsp;</strong></p><p>- Who is the audience of the different contents I'm writing? Every deliverable has a different audience and we have to take them into account&nbsp;</p><p><span style="font-size: 1rem;">- What do we want people to see when they see our projects? What do we want them to explore?&nbsp;</span><br></p><p><span style="font-size: 1rem;">- I am, as the organization, in control of the brand and how I want to be portrayed&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s1k31BXUBf" id="content4-mo">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Mision and Vision&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s1k3eQiVp0" id="content1-mp">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong><span style="font-size: 1rem;">What is a vision ?<br></span></strong><span style="font-size: 1rem;"><br>The vision is the final destination of the project, pilot, lab, intervention. The future. What change do we want to make? For whom? What problem do we want to solve? What would success look like? A vision can sound impossible, grand, ideological, or utopic. That's the point of it, to envision what we want and don't hold back.&nbsp;</span></p><p><strong>My project's vision:</strong><br></p><p><span style="font-size: 1rem;">All life equality and fairness between our relationships with every living form.</span></p><p><br></p><p><strong>What is a mission ?</strong></p><p>The mission is the roadmap of the project. The present. What you’re going to do, how you’re going to do it, whom you’re doing it for, what values are driving your actions.&nbsp;</p><p><strong>My projects mission:</strong></p><p>Using technology and ancestral knowledge as a driver for changing the paradigm of division lines between living beings and helped us open the doors of perception. By learning and interacting directly with the wisdom of nature and its relationship with ourselves, the experience along with the information will allow people to know how deeply interrelated we are and how important it is to have a respectul, fair and balanced relationship with everything else.</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s1k7AZbzM5" id="content4-mq">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><strong>The plan</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s1lBHMfq1L" id="image1-mu">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/tabla11111.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s1lJflTKBm" id="image1-mv">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 83%;">
            <img src="assets/images/group.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>